import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MapartComponent } from './mapart.component';

describe('MapartComponent', () => {
  let component: MapartComponent;
  let fixture: ComponentFixture<MapartComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MapartComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MapartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
